[CentOS] dptapps rpm for adaptec 2015s

Jon jjma100 at yahoo.co.uk
Wed Mar 1 15:33:05 UTC 2006


Hello

I'm running centos 3 and a raid 5 array running in good order however 
I'm trying to install some monitoring for the raid array using 
dptapps-static-3.1.24-1.i386.rpm and run it but this fails:

[root at ns1 Scripts]# /usr/dpt/raidutil -L physical
osdIOrequest : File /dev/dpti17 Could Not Be Opened
Engine connect failed: COMPATIBILITY number

Has anyone a rpm for a supermicro running with the adaptec 2015s zero 
channel raid card that will install under the 2.4 kernel?

regards

Jon


		
___________________________________________________________ 
Yahoo! Photos – NEW, now offering a quality print service from just 8p a photo http://uk.photos.yahoo.com



More information about the CentOS mailing list